
/* head的css样式 */
.head-wrapper, .content-wrapper {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.head-wrapper {
    padding-top: 5px;
    height: 85px;
    line-height: 85px;
    overflow: inherit
}
    .logo-wrapper {
        display: inline-block;
        height: 80px
    }
        .logo-img {
            width: 80px;
            height: 80px;
            margin-right: 16px
        }
        .logo-name {
            display: inline-block;
            font-weight: normal;
            font-size: 24px;
            color: #fe324d;
        }
    .tab-wrapper {
        display: inline-block;
        margin-left: 556px;
        height: 80px;
    }
        .tab-wrapper li {
            cursor: pointer;
            height: 80px;            
            display: inline-block;
            position: relative;    
        }
        .tab-wrapper .tabselect {
            color: #fe324d;
            height: 78px;
        }
            .tab-wrapper li span {
                display: inline-block;
                height: 35px;
                line-height: 35px;
                padding: 0 38px;
                margin-top: 22.5px;
                font-size: 18px;
                border-right: 1px solid #fe324d;
            }
            
            .tab-wrapper li .wx-img {
                width: 25px;
                height: 20px;
                margin-left: 38px;
                vertical-align: middle;
            }
            .tab-wrapper .wx-hook .wxCode {
                position: absolute;
                z-index: 2;
                left: -50%;
                width: 150px;
                height: 150px;
                top: 80%;
                display: none;
            }
            .tab-wrapper .wx-hook .wxCode img{
                display: block;
                width: 148px;
                height: 148px;
            }
            .tab-wrapper .wx-hook:hover .wxCode {
                position: absolute;
                z-index: 2;
                left: -50%;
                top: 80%;                
                width: 150px;
                height: 150px;
                border: 1px solid #fe324d;
                display: block;                
            }
            
/* 主体content的css */

.content-wrapper {
    position: relative;
    z-index: 1;
    width: 100%;
    min-width: 1200px;
    height: 1002px;
    background: url('../../img/officialwebsite/banner.png') no-repeat center center;
    background: cover
}
    .contentmain-wrapper {
        position: relative;
        overflow: hidden;
        width: 1200px;
        height: 1002px;
        margin: 0 auto; 
    }
        .downloadimg-wrapper {
            position: absolute;
            top: 88px;
            left: 805px;
            width: 400px;
            height: 610px;
        }
            .downloadcode-wrapper{
                overflow: hidden;
                width: 400px;
                height: 493px;
                background: url('../../img/officialwebsite/code@bg.png');
            }
                .downloadcodeimg {
                    width: 350px;
                    height: 350px;
                    margin: 0 auto;
                    margin-top: 118px;
                    background-color: black;
                    outline: 10px solid rgba(255, 240, 242, .35);
                }
                    .downloadcodeimg img {
                        display: block;
                        width: 350px;
                        height: 350px;
                    }
            .download-btn{
                cursor: pointer;
                width: 240px;
                height: 60px;
                line-height: 60px;
                margin: 0 auto;
                margin-top: 55px;
                font-size: 20px;
                text-align: center;
                color: #fe324d;
                border-radius: 30px;
                background-color: #ffffff;
            }
    /* describecss */
    .describe-left {
        display: inline-block;
        width: 100px;
        text-align: center;
    }
        .describe-img {
            width: 100px;
            height: 100px;
            display: block;
            margin-top: 15px;
        }
        .describe-left span {
            color: #fe324d;
            font-size: 20px;
            text-align: center;
        }
    .describe-right {
        vertical-align: top;
        display: inline-block;
        width: 1060px;
        position: relative;
        margin-left: 35px;
        font-size: 12px;
        text-align: justify;
        color: #333333;
        padding: 18px 0 57px 0;
        margin-top: 35px;
        border: 1px solid #c1c1c1;
        border-left: none;
    }
    .describe-right:before {
        content: "";
        position: absolute;
        left: 0;
        top: -8px;
        width: 39%;
        height: 15px;
        background-color: #ffffff
    }
    .describe-right:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -8px;
        width: 53%;
        height: 15px;
        background-color: #ffffff
    }
    .contentmain-wrapper .title,
    .foot-wrapper .title{
        position: absolute;
        width: 144px;
        height: 34px;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        -ms-transform:translateX(-50%);
        /* IE 9 */

        -moz-transform:translateX(-50%);
        /* Firefox */

        -webkit-transform:translateX(-50%);
        /* Safari 和 Chrome */

        -o-transform:translateX(-50%);
        background: url('../../img/officialwebsite/titlebg.png') no-repeat center center;
        background-size: cover;
        text-align: center;
        line-height: 34px;
        color: #ffffff;
        font-size: 16px;
    }
/* foot-wrapper的css */
.foot-wrapper {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 35px;
}
    .foot-wrapper .title {
        top: -37%;
    }
    .foot-wrapper .title .spot {
        position: absolute;
        width: 12px;
        height: 12px;
        left: 113%;
        top: 49%;
    }
    .foot-wrapper .title .spot img{
        display: block;
        width: 12px;
        height: 12px;
    }
    .foot-wrapper span{
        display: block;
        text-align: center;
        font-size: 14px;
        color: #666666;
        margin-top: 23px;
    }
    .foot-wrapper span:nth-of-type(1) {
        margin-top: 30px;
    }
    
